{% extends 'base.html.twig' %}

{% block body %}
    <div align="center">
        {% if error %}
                <div class="alert alert-dismissable alert-danger">
            <h1>Qualcosa non ha funzionato: la password non &egrave sta cambiata.</h1>
            </div>
        {% else %}
            <div class="alert alert-dismissable alert-success">
            <h1>Password cambiata con successo</h1>
            </div>
        {% endif %}
    </div>
{% endblock %}
